import java.io.*;
 
class YazOku {
     public static void main (String args[]) throws IOException
     {
                String s1="bos string";
                String s2="bos string";
                String s3="Bos String";
                PrintWriter cfout=new PrintWriter(new BufferedWriter(new FileWriter("a.txt")));
                cfout.println("Merhaba");
                cfout.println("isminiz nedir");
                cfout.println("Hosgeldiniz");
                cfout.close();
                BufferedReader cfin=new BufferedReader(new FileReader("a.txt"));
                s1=cfin.readLine();
                s2=cfin.readLine();
                s3=cfin.readLine();
                System.out.println("s1 = "+s1);
                System.out.println("s2 = "+s2);
                System.out.println("s3 = "+s3);

     }
}

